<!doctype html>
<html lang="en" class="colorscheme-light no-js">

<head>
<script>document.documentElement.className = document.documentElement.className.replace(/\bno-js\b/,'') + ' js';</script>
<script>
window.dtinfo={};
window.dtinfo.id="606446";
window.dtinfo.type="COMArticleNews";
</script> <meta charset="UTF-8"/>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="content-language" content="en">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<title>What is LTE? Nine facts about the LTE network | Deutsche Telekom</title>
<meta name="description" content="LTE stands for Long Term Evolution. We answer the most important questions about 4G and explain how the fourth generation of mobile communication technology works." />
<meta name="date" content="2020-08-04">
<meta name="page-topic" content="LTE: How does it work? What can it do? Where is it available?">
<meta property="og:type" content="article"/>
<meta property="og:title" content="LTE: How does it work? What can it do? Where is it available?"/>
<meta property="og:url" content="https://www.telekom.com/en/company/details/the-nine-most-important-facts-about-lte-606446"/>
<meta property="og:locale" content="en_DE"/>
<meta property="og:description" content="LTE stands for Long Term Evolution. We answer the most important questions about 4G and explain how the fourth generation of mobile communication technology works."/>
<meta property="og:image" content="https://www.telekom.com/resource/image/606450/landscape_ratio2x1/3000/1500/f6523dcca0e011e6960b6df42c28bb1/xk/bi-200804-sendemast-kyritz1-en.jpg"/>
<meta name="twitter:image" content="https://www.telekom.com/resource/image/606450/landscape_ratio2x1/3000/1500/f6523dcca0e011e6960b6df42c28bb1/xk/bi-200804-sendemast-kyritz1-en.jpg" />
<meta property="og:image:secure_url" content="https://www.telekom.com/resource/image/606450/landscape_ratio2x1/3000/1500/f6523dcca0e011e6960b6df42c28bb1/xk/bi-200804-sendemast-kyritz1-en.jpg"/>
<meta name="twitter:site" content="https://www.telekom.com/en/company/details/the-nine-most-important-facts-about-lte-606446">
<meta property="fb:app_id" content="883623201814224">
<meta name="google-site-verification" content="KhQ_D6R3_X3JLXi087ytogFDfiYGg_utnA9RWJ8xdUU">
<meta name="google-site-verification" content="DEK_sTKNLoaEIRfOL9aN4YkodXCjHRB9dKDFR2oVfJU">
<meta name="author" content="Deutsche Telekom AG">
<meta name="publisher" content="Deutsche Telekom AG">
<meta name="company" content="Deutsche Telekom AG">
<meta name="reply-to" content="medien@telekom.de">
<meta name="distribution" content="global">
<meta name="revisit-after" content="period">
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:creator" content="Deutsche Telekom AG">
<meta property="og:type" content="article">
<meta name="keywords" content="innovation,Deutsche Telekom,LTE network coverage,5G,mobile communications Kyritz,mobile communications,Deutsche Telekom mobile communications,LTE mobile communications rollout,networks,LTE,LTE tower Kyritz,Deutsche Telekom LTE rollout" />
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<link rel="apple-touch-icon" href="/blueprint/servlet/static-cms/apple-touch-icon.png">
<link rel="apple-touch-icon" sizes="57x57" href="/blueprint/servlet/static-cms/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="/blueprint/servlet/static-cms/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="/blueprint/servlet/static-cms/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="/blueprint/servlet/static-cms/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="/blueprint/servlet/static-cms/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="/blueprint/servlet/static-cms/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="/blueprint/servlet/static-cms/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="/blueprint/servlet/static-cms/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="/blueprint/servlet/static-cms/apple-touch-icon-180x180.png">
<link rel="icon" type="image/png" sizes="16x16" href="/blueprint/servlet/static-cms/favicon-16x16.png">
<link rel="icon" type="image/png" sizes="32x32" href="/blueprint/servlet/static-cms/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="48x48" href="/blueprint/servlet/static-cms/favicon-48x48.png">
<link rel="icon" type="image/png" sizes="96x96" href="/blueprint/servlet/static-cms/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="192x192" href="/blueprint/servlet/static-cms/android-chrome-192x192.png">
<link rel="canonical" href="https://www.telekom.com/en/company/details/the-nine-most-important-facts-about-lte-606446"/>
<link rel="alternate" hreflang="en" href="https://www.telekom.com/en/company/details/the-nine-most-important-facts-about-lte-606446"/>
<link rel="alternate" hreflang="de" href="https://www.telekom.com/de/konzern/details/die-neun-wichtigsten-fakten-zu-lte-604990"/>
<link rel="pingback" href="https://www.telekom.com/dynamic/pingback" />
<link rel="preload" href="/resource/crblob/619068/ad396e353ff1ea0eccc2c156e663238e/teleneo-thin-woff-data.woff" as="font" type="font/woff" crossorigin="anonymous">
<link rel="prefetch" href="/resource/crblob/619074/2fc1bb68d9930f87ea79e48f87238a60/teleneo-regularitalic-woff-data.woff" as="font" type="font/woff" crossorigin="anonymous">
<link rel="preload" href="/resource/crblob/619064/cef4875f104fc282b3b458b2dcb80be9/teleneo-medium-woff-data.woff" as="font" type="font/woff" crossorigin="anonymous">
<link rel="prefetch" href="/resource/crblob/619070/b467d6cdb9e76abd49532ecebfbe940b/teleneo-mediumitalic-woff-data.woff" as="font" type="font/woff" crossorigin="anonymous">
<link rel="preload" href="/resource/crblob/619058/4700ef9398ecb245df8891cadae919ab/teleneo-bold-woff-data.woff" as="font" type="font/woff" crossorigin="anonymous">
<link rel="preload" href="/resource/crblob/619072/9479a1f7ee32d142c54bb28c800b21f5/teleneo-extrabold-woff-data.woff" as="font" type="font/woff" crossorigin="anonymous">
<style type="text/css">
@font-face {
font-family: "TeleNeo";
font-style: normal;
font-weight: 200;
font-display: swap;
src: url("/resource/crblob/619068/ad396e353ff1ea0eccc2c156e663238e/teleneo-thin-woff-data.woff") format("woff");
}
@font-face {
font-family: "TeleNeo";
font-style: italic;
font-weight: 400;
font-display: swap;
src: url("/resource/crblob/619074/2fc1bb68d9930f87ea79e48f87238a60/teleneo-regularitalic-woff-data.woff") format("woff");
}
@font-face {
font-family: "TeleNeo";
font-style: normal;
font-weight: 600;
font-display: swap;
src: url("/resource/crblob/619064/cef4875f104fc282b3b458b2dcb80be9/teleneo-medium-woff-data.woff") format("woff");
}
@font-face {
font-family: "TeleNeo";
font-style: italic;
font-weight: 600;
font-display: swap;
src: url("/resource/crblob/619070/b467d6cdb9e76abd49532ecebfbe940b/teleneo-mediumitalic-woff-data.woff") format("woff");
}
@font-face {
font-family: "TeleNeo";
font-style: normal;
font-weight: 700;
font-display: swap;
src: url("/resource/crblob/619058/4700ef9398ecb245df8891cadae919ab/teleneo-bold-woff-data.woff") format("woff");
}
@font-face {
font-family: "TeleNeo";
font-style: normal;
font-weight: 800;
font-display: swap;
src: url("/resource/crblob/619072/9479a1f7ee32d142c54bb28c800b21f5/teleneo-extrabold-woff-data.woff") format("woff");
}
</style>
<link rel="stylesheet" href="/resource/css/64/0/60b4b016c9b87a0cf9e6448c1b9c0cff/body.css">
</head>
<body id="top" class="">
<header class="site-header"><div class="header-wrapper">
<com-brandbar class="header-brandbar">
<div class="container">
<div class="header-brandbar__wrapper">
<a href="/en" title="Home" class="header-brandbar__logo">
<svg aria-hidden="true" focusable="false" role="img">
<use href="#brand__logo"></use>
</svg>
</a>
<p class="header-brandbar__claim">
<span>Life is for sharing.</span>
</p>
<ul class="header-brandbar__navigation">
<li><a class="nav-language" href="https://www.telekom.com/de/konzern/details/die-neun-wichtigsten-fakten-zu-lte-604990">Deutsch</a></li>
</ul>
</div>
</div>
</com-brandbar>
<div class="header-navarea"><div class="container"><div class="navarea-wrapper"><div class="navarea-content">
<div class="logo-area">
<div class="logo-area__inner">
<a href="/en" title="Home">
<svg aria-hidden="true" focusable="false" role="img">
<use href="#brand__logo"></use>
</svg>
</a>
</div>
</div>
<nav class="nav-main desktop" aria-label="Main Navigation" data-subnav-label="Overview" data-level-up-label="go back one level of navigation">
<ul class="nav-list">
<li><a href="/en/company" class="active level-1"><span class="sr-only">active: </span><span>Company</span></a>
<nav class="subnav"><div class="subnav-wrapper">
<div class="items">
<a class="newCol level-2" href="/en/company/companyprofile/company-profile-625808"
title="Company profile"><span>Company profile</span></a><a class="level-2" href="/en/company/worldwide"
title="Worldwide"><span>Worldwide</span></a><a class="level-2" href="/en/company/digital-responsibility"
title="Digital Responsibility"><span>Digital Responsibility</span></a><a class="level-2" href="/en/company/topic-specials"
title="Topic specials"><span>Topic specials</span></a><a class="newCol level-2" href="/en/company/strategy"
title="Strategy"><span>Strategy</span></a><a class="level-2" href="/en/company/board-of-management"
title="Board of management"><span>Board of management</span></a><a class="level-2" href="/en/company/supervisory-board"
title="Supervisory board"><span>Supervisory board</span></a><a class="level-2" href="/en/company/works-council"
title="Works council"><span>Works council</span></a><a class="level-2" href="/en/company/management-unplugged"
title="Management unplugged"><span>Management unplugged</span></a><a class="newCol level-2" href="/en/company/human-resources"
title="Human resources"><span>Human resources</span></a><a class="level-2" href="/en/company/compliance"
title="Compliance"><span>Compliance</span></a><ul class="nav-list">
<li><a class="level-3" href="/en/company/compliance/code-of-conduct"
title="Code of Conduct"><span>Code of Conduct</span></a></li>
<li><a class="level-3" href="/en/company/compliance/whistleblowerportal"
title="Whistleblowerportal"><span>Whistleblowerportal</span></a></li>
</ul><a class="newCol level-2" href="/en/company/sponsoring"
title="Sponsoring"><span>Sponsoring</span></a><a class="level-2" href="/en/company/brand"
title="Brand"><span>Brand</span></a><a class="level-2" href="/en/company/global-procurement"
title="Procurement"><span>Procurement</span></a><a class="level-2" href="/en/company/special-partnering"
title="Partnering"><span>Partnering</span></a> </div> <a title="close menu" class="layer-close" href="#"></a>
</div></nav></li>
<li><a href="/en/corporate-responsibility" class="level-1"><span>Corporate Responsibility</span></a>
<nav class="subnav"><div class="subnav-wrapper">
<div class="items">
<a class="newCol level-2" href="/en/corporate-responsibility/assume-responsibility"
title="Assume responsibility"><span>Assume responsibility</span></a><ul class="nav-list">
<li><a class="level-3" href="/en/corporate-responsibility/assume-responsibility/assume-responsibility/our-approach-act-responsibly-353746"
title="Our approach - Act responsibly"><span>Our approach - Act responsibly</span></a></li>
<li><a class="level-3" href="/en/corporate-responsibility/assume-responsibility/assume-responsibility/supply-chain-management-355304"
title="Supply chain"><span>Supply chain</span></a></li>
<li><a class="level-3" href="/en/corporate-responsibility/assume-responsibility/assume-responsibility/stakeholder-management-355298"
title="Stakeholder Engagement"><span>Stakeholder Engagement</span></a></li>
<li><a class="level-3" href="/en/corporate-responsibility/assume-responsibility/assume-responsibility/measure-success-353614"
title="Measure success"><span>Measure success</span></a></li>
</ul><a class="level-2" href="/en/corporate-responsibility/climate-and-environment"
title="Climate and Environment"><span>Climate and Environment</span></a><ul class="nav-list">
<li><a class="level-3" href="/en/corporate-responsibility/climate-and-environment/is-01-climate-and-environment-context/reducing-co2-355308"
title="CO2 Reduction"><span>CO2 Reduction</span></a></li>
<li><a class="level-3" href="/en/corporate-responsibility/climate-and-environment/is-01-climate-and-environment-context/circular-economy-355316"
title="Circular economy"><span>Circular economy</span></a></li>
<li><a class="level-3" href="/en/corporate-responsibility/climate-and-environment/mobile-communications-and-health"
title="Mobile Communications and Health"><span>Mobile Communications and Health</span></a></li>
</ul><a class="newCol level-2" href="/en/corporate-responsibility/social-commitment"
title="Social Commitment"><span>Social Commitment</span></a><ul class="nav-list">
<li><a class="level-3" href="/en/corporate-responsibility/assume-responsibility/assume-responsibility/human-rights-362212"
title="Human rights"><span>Human rights</span></a></li>
<li><a class="level-3" href="/en/corporate-responsibility/social-commitment/engagement-telekom"
title="engagement@telekom"><span>engagement@telekom</span></a></li>
<li><a class="level-3" href="/en/corporate-responsibility/social-commitment/protection-of-minors"
title="Protection of Minors"><span>Protection of Minors</span></a></li>
<li><a class="level-3" href="/en/corporate-responsibility/social-commitment/responsible-employer"
title="Responsible Employer"><span>Responsible Employer</span></a></li>
<li><a class="level-3" href="/en/corporate-responsibility/corporate-responsibility/broadband-expansion-355394"
title="Broadband Expansion"><span>Broadband Expansion</span></a></li>
</ul><a class="newCol level-2" href="/en/corporate-responsibility/sustainable-lifestyle"
title="Sustainable Lifestyle"><span>Sustainable Lifestyle</span></a><ul class="nav-list">
<li><a class="level-3" href="/en/corporate-responsibility/corporate-responsibility/sustainable-products-438424"
title="Sustainable products"><span>Sustainable products</span></a></li>
<li><a class="level-3" href="/en/corporate-responsibility/corporate-responsibility/tips-and-trends-438484"
title="Tips and Trends"><span>Tips and Trends</span></a></li>
<li><a class="level-3" href="/en/corporate-responsibility/corporate-responsibility/sustainable-development-goals-sdgs--353750"
title="Sustainable Development Goals"><span>Sustainable Development Goals</span></a></li>
<li><a class="level-3" href="/en/corporate-responsibility/sustainable-lifestyle/sustainability-label"
title="Sustainability label"><span>Sustainability label</span></a></li>
</ul><a class="newCol level-2" href="/en/corporate-responsibility/data-protection-data-security"
title="Data protection and Data security"><span>Data protection and Data security</span></a><ul class="nav-list">
<li><a class="newCol level-3" href="/en/corporate-responsibility/data-protection-data-security/data-protection"
title="Data protection"><span>Data protection</span></a></li>
<li><a class="level-3" href="/en/corporate-responsibility/data-protection-data-security/security"
title="Security"><span>Security</span></a></li>
<li><a class="level-3" href="/en/corporate-responsibility/data-protection-data-security/data-privacy-advisory-board"
title="Data Privacy Advisory Board"><span>Data Privacy Advisory Board</span></a></li>
</ul><a class="level-2" href="/en/corporate-responsibility/awards"
title="Corporate responsibility awards"><span>Corporate responsibility awards</span></a> </div> <a title="close menu" class="layer-close" href="#"></a>
</div></nav></li>
<li><a href="/en/investor-relations" class="level-1"><span>Investor Relations</span></a>
<nav class="subnav"><div class="subnav-wrapper">
<div class="items">
<a class="newCol level-2" href="/en/investor-relations/company"
title="Company"><span>Company</span></a><ul class="nav-list">
<li><a class="level-3" href="/en/investor-relations/company/basic-information-structure"
title="Basic information &amp; structure"><span>Basic information &amp; structure</span></a></li>
<li><a class="level-3" href="/en/investor-relations/company/reasons-to-invest-"
title="Reasons to invest "><span>Reasons to invest </span></a></li>
<li><a class="level-3" href="/en/investor-relations/company/outlook-financial-strategy"
title="Outlook &amp; Financial strategy"><span>Outlook &amp; Financial strategy</span></a></li>
<li><a class="level-3" href="/en/investor-relations/company/shareholder-structure"
title="Shareholder structure"><span>Shareholder structure</span></a></li>
</ul><a class="level-2" href="/en/investor-relations/share"
title="Share"><span>Share</span></a><ul class="nav-list">
<li><a class="level-3" href="/en/investor-relations/share/chart"
title="Chart"><span>Chart</span></a></li>
<li><a class="level-3" href="/en/investor-relations/share/dividend"
title="Dividend"><span>Dividend</span></a></li>
<li><a class="level-3" href="/en/investor-relations/share/shareholders-meeting-"
title="Shareholders&#39; Meeting"><span>Shareholders&#39; Meeting</span></a></li>
</ul><a class="newCol level-2" href="/en/investor-relations/management-and-corporate-governance"
title="Management &amp; Corporate Governance"><span>Management &amp; Corporate Governance</span></a><ul class="nav-list">
<li><a class="level-3" href="/en/investor-relations/management-and-corporate-governance/board-of-management"
title="Board of Management"><span>Board of Management</span></a></li>
<li><a class="level-3" href="/en/investor-relations/management-and-corporate-governance/supervisory-board"
title="Supervisory Board"><span>Supervisory Board</span></a></li>
<li><a class="level-3" href="/en/investor-relations/management-and-corporate-governance/reports-and-declarations"
title="Reports and declarations"><span>Reports and declarations</span></a></li>
<li><a class="level-3" href="/en/investor-relations/management-and-corporate-governance/statutes"
title="Statutes"><span>Statutes</span></a></li>
</ul><a class="level-2" href="/en/investor-relations/debt-market"
title="Debt Market"><span>Debt Market</span></a><ul class="nav-list">
<li><a class="level-3" href="/en/investor-relations/debt-market/bonds-disclaimer"
title="Bonds"><span>Bonds</span></a></li>
<li><a class="level-3" href="/en/investor-relations/debt-market/debt-capital-strategy#426176"
title="Debt capital strategy"><span>Ratings</span></a></li>
</ul><a class="newCol level-2" href="/en/investor-relations/publications"
title="Publications"><span>Publications</span></a><ul class="nav-list">
<li><a class="level-3" href="http://report.telekom.com/annual-report-2020" target="_blank"
title="Link to external website: Online Annual Report 2020"><span>Online Annual Report 2020</span></a></li>
<li><a class="level-3" href="/en/investor-relations/publications/financial-results"
title="Financial Results"><span>Financial Results</span></a></li>
<li><a class="level-3" href="/en/investor-relations/publications/capital-markets-days"
title="Capital Markets Days"><span>Capital Markets Days</span></a></li>
<li><a class="level-3" href="/en/investor-relations/publications/webinars"
title="Webinars"><span>Webinars</span></a></li>
<li><a class="level-3" href="/en/investor-relations/publications/consensus"
title="Consensus"><span>Consensus</span></a></li>
<li><a class="level-3" href="/en/investor-relations/publications/mandatory-announcements"
title="Mandatory announcements"><span>Mandatory announcements</span></a></li>
</ul><a class="level-2" href="/en/investor-relations/sri"
title="Socially Responsible Investment (SRI)"><span>Socially Responsible Investment (SRI)</span></a><a class="newCol level-2" href="/en/investor-relations/service"
title="Service"><span>Service</span></a><ul class="nav-list">
<li><a class="level-3" href="/en/investor-relations/service/financial-calendar"
title="Financial Calendar"><span>Financial Calendar</span></a></li>
<li><a class="level-3" href="/en/investor-relations/service/downloads"
title="Downloads"><span>Downloads</span></a></li>
<li><a class="level-3" href="/en/investor-relations/service/frequently-asked-questions"
title="Frequently asked questions"><span>Frequently asked questions</span></a></li>
<li><a class="level-3" href="/en/investor-relations/service/awards"
title="Awards"><span>Awards</span></a></li>
<li><a class="level-3" href="/en/investor-relations/service/contact"
title="Contact"><span>Contact</span></a></li>
<li><a class="level-3" href="/en/investor-relations/service/internet-dialog"
title="Internet Dialog"><span>Internet Dialog</span></a></li>
</ul><a class="level-2" href="/en/investor-relations/private-investors"
title="Private Investors"><span>Private Investors</span></a> </div><article class="module subnavteaser" >
<a class="anchor" name="427678"></a>
<div class="container-adaptive">
<div class="module-wrapper">
<a class="module-link" title="Contact" href="/en/investor-relations/service/contact"></a> <div class="content-wrapper">
<figure class="media">
<div class="cm-image-wrapper">
<img class="cm-image cm-image--loading rs_skip cm-image--loading cm-image--responsive" data-cm-responsive-image="[{&quot;name&quot;:&quot;landscape_ratio16x9&quot;,&quot;ratioWidth&quot;:16,&quot;ratioHeight&quot;:9,&quot;linksForWidth&quot;:{&quot;320&quot;:&quot;/resource/image/438644/landscape_ratio16x9/320/180/84709a54029972f6c8f29ebb5d89c0b6/VN/bi-flyout-x.png&quot;,&quot;768&quot;:&quot;/resource/image/438644/landscape_ratio16x9/768/432/84709a54029972f6c8f29ebb5d89c0b6/Wp/bi-flyout-x.png&quot;,&quot;1008&quot;:&quot;/resource/image/438644/landscape_ratio16x9/1008/567/84709a54029972f6c8f29ebb5d89c0b6/GG/bi-flyout-x.png&quot;,&quot;1296&quot;:&quot;/resource/image/438644/landscape_ratio16x9/1296/729/84709a54029972f6c8f29ebb5d89c0b6/tT/bi-flyout-x.png&quot;,&quot;3000&quot;:&quot;/resource/image/438644/landscape_ratio16x9/3000/1688/84709a54029972f6c8f29ebb5d89c0b6/dJ/bi-flyout-x.png&quot;}}]"
data-cm-retina-image="true"
alt="Picture Flyout Teaser Contact" title="Contact"
data-ratio="landscape_ratio16x9"
/>
<!-- RSPEAK_STOP -->
<noscript>
<img
src="/resource/image/438644/landscape_ratio16x9/320/180/84709a54029972f6c8f29ebb5d89c0b6/VN/bi-flyout-x.png" alt="Picture Flyout Teaser Contact" title="Contact"
/>
</noscript>
<!-- RSPEAK_START -->
</div>
</figure>
</div>
</div>
</div>
</article> <a title="close menu" class="layer-close" href="#"></a>
</div></nav></li>
<li><a href="/en/media" class="level-1"><span>Media</span></a>
<nav class="subnav"><div class="subnav-wrapper">
<div class="items">
<a class="newCol level-2" href="/en/media/media-contacts-and-events"
title="Media contacts and events"><span>Media contacts and events</span></a><a class="level-2" href="/en/media/media-information"
title="Media information"><span>Media information</span></a><a class="level-2" href="/en/media/podcasts"
title="Podcasts"><span>Podcasts</span></a><a class="newCol level-2" href="/en/media/mediacenter"
title="Mediacenter"><span>Mediacenter</span></a><ul class="nav-list">
<li><a class="level-3" href="/en/media/mediacenter/images"
title="Images"><span>Images</span></a></li>
<li><a class="level-3" href="/en/media/mediacenter/infographics"
title="Infographics"><span>Infographics</span></a></li>
<li><a class="level-3" href="/en/media/mediacenter/video"
title="Videos"><span>Videos</span></a></li>
<li><a class="level-3" href="/en/media/mediacenter/publications"
title="Publications"><span>Publications</span></a></li>
<li><a class="level-3" href="/en/media/mediacenter/media-kits"
title="Media kits"><span>Media kits</span></a></li>
</ul><a class="newCol level-2" href="/en/media/media-events"
title="Media events"><span>Media events</span></a><a class="level-2" href="/en/media/international-media-portals"
title="International"><span>International</span></a> </div> <a title="close menu" class="layer-close" href="#"></a>
</div></nav></li>
<li><a href="/en/careers" class="level-1"><span>Careers</span></a>
<nav class="subnav"><div class="subnav-wrapper">
<div class="items">
<a class="newCol level-2" href="/en/careers/students"
title="Students"><span>Students</span></a><a class="level-2" href="/en/careers/your-professional-career"
title="Professionals "><span>Professionals </span></a><a class="newCol level-2" href="/en/careers/work-in-action"
title="Work in Action"><span>Work in Action</span></a><ul class="nav-list">
<li><a class="level-3" href="/en/careers/work-in-action/artificial-intelligence"
title="Artificial intelligence"><span>Artificial intelligence</span></a></li>
<li><a class="level-3" href="/en/careers/work-in-action/internet-of-things-iot"
title="Internet of Things"><span>Internet of Things</span></a></li>
<li><a class="newCol level-3" href="/en/careers/work-in-action/it-security"
title="IT security"><span>IT security</span></a></li>
<li><a class="level-3" href="/en/careers/work-in-action/cloud-technology-careers"
title="Cloud"><span>Cloud</span></a></li>
<li><a class="level-3" href="/en/careers/work-in-action/smart-solutions"
title="Smart Solutions"><span>Smart Solutions</span></a></li>
<li><a class="level-3" href="/en/careers/work-in-action/telekom-technik"
title="Telekom Technik"><span>Telekom Technik</span></a></li>
<li><a class="level-3" href="/en/careers/work-in-action/telekom-it"
title="Telekom IT"><span>Telekom IT</span></a></li>
<li><a class="level-3" href="/en/careers/work-in-action/center-for-strategic-projects"
title="Inhouse Consulting"><span>Inhouse Consulting</span></a></li>
<li><a class="level-3" href="/en/careers/work-in-action/customer-service"
title="Customer service"><span>Customer service</span></a></li>
</ul><a class="newCol level-2" href="/en/careers/telekom-as-an-employer"
title="Telekom as an employer"><span>Telekom as an employer</span></a><ul class="nav-list">
<li><a class="level-3" href="/en/careers/telekom-as-an-employer/why-telekom"
title="Why Telekom"><span>Why Telekom</span></a></li>
<li><a class="level-3" href="/en/careers/telekom-as-an-employer/our-employer-benefits"
title="What we offer"><span>What we offer</span></a></li>
<li><a class="level-3" href="/en/careers/telekom-as-an-employer/how-we-work"
title="How we work"><span>How we work</span></a></li>
<li><a class="level-3" href="/en/careers/telekom-as-an-employer/culture-and-values"
title="Culture and values"><span>Culture and values</span></a></li>
<li><a class="level-3" href="/en/careers/telekom-as-an-employer/work-life"
title="Work-Life"><span>Work-Life</span></a></li>
<li><a class="level-3" href="/en/careers/telekom-as-an-employer/our-awards"
title="Our awards"><span>Our awards</span></a></li>
<li><a class="level-3" href="/en/careers/telekom-as-an-employer/our-employees"
title="Our employees - your colleagues"><span>Our employees - your colleagues</span></a></li>
<li><a class="level-3" href="/en/careers/telekom-as-an-employer/office-locations"
title="Office locations"><span>Office locations</span></a></li>
</ul><a class="newCol level-2" href="/en/careers/contact"
title="Contact"><span>Contact</span></a><ul class="nav-list">
<li><a class="level-3" href="/en/careers/contact/contacts-in-germany"
title="Your contacts in Germany"><span>Your contacts in Germany</span></a></li>
<li><a class="level-3" href="/en/careers/contact/contacts-globally"
title="Your contacts globally"><span>Your contacts globally</span></a></li>
<li><a class="level-3" href="/en/careers/contact/careers-events-straight-to-your-diary"
title="Careers events"><span>Careers events</span></a></li>
<li><a class="level-3" href="/en/careers/contact/social-media"
title="Social media"><span>Social media</span></a></li>
</ul><a class="level-2" href="/en/careers/application-tips"
title="Application tips"><span>Application tips</span></a><a class="level-2" href="https://career012.successfactors.eu/career?company=DTAG&amp;loginFlowRequired=true&amp;lang=en_US" target="_blank"
title="Link to external website: Applicant Login"><span>Applicant Login</span></a><a class="level-2" href="/en/careers/jobsearch"
title="Job search"><span>Job search</span></a> </div> <a title="close menu" class="layer-close" href="#"></a>
</div></nav></li>
<li><a href="/en/blog" class="level-1"><span>Blog.Telekom</span></a>
<nav class="subnav"><div class="subnav-wrapper">
<div class="items">
<a class="newCol level-2" href="/en/blog/group"
title="Group"><span>Group</span></a><a class="level-2" href="/en/blog/careers"
title="Careers"><span>Careers</span></a><a class="level-2" href="/en/blog/digital-future"
title="Digital future"><span>Digital future</span></a><a class="level-2" href="/en/blog/corporate-bloggers"
title="Corporate Bloggers"><span>Corporate Bloggers</span></a> </div> <a title="close menu" class="layer-close" href="#"></a>
</div></nav></li>
</ul> </nav>
<nav class="nav-meta" aria-label="Navigation">
<ul class="nav-list">
<li class="nav-search-listitem">
<a class="nav-search" title="" href="/en/search-this-website" data-showhide="show" data-subscription="mainnav,mobilenav" data-setfocus="true">Search</a>
<nav class="subnav search">
<div class="subnav-wrapper">
<form method="get" action="/en/search-this-website">
<fieldset>
<legend></legend>
<div class="searchrow">
<label>
<span class="labeltext">Search term</span>
<input aria-label="mit Auswahlhilfe" type="search" name="query" value="" placeholder="What are you looking for?" data-cm-url="/service/suggest/en/1730"/>
</label>
<button class="btn btn-default" title="Search www.telekom.com" type="submit">Search</button>
<a href="#" class="layer-close" title="Close search"></a>
</div>
</fieldset>
</form>
</div>
</nav>
</li><li class="nav-language-listitem"><a class="nav-language" href="https://www.telekom.com/de/konzern/details/die-neun-wichtigsten-fakten-zu-lte-604990">Deutsch</a></li> </ul>
</nav>
<a class="nav-show" href="#" title="show navigation">Menu</a>
<a class="nav-hide" href="#" data-init="false" title="hide navigation"></a>
</div></div></div></div>
</div></header>
<main class="site-main">
<div class="module id03 breadcrumb"><div class="container">
<ul>
<li>
<a href="/en"
title="Home"><span>Home</span></a> </li>
<li>
<a href="/en/company"
title="Company"><span>Company</span></a> </li>
<li><p><span class="sr-only">current page: </span>The nine most important facts about LTE</p></li>
</ul>
</div></div><div class="container"><div class="row">
<div class="col-md-8"><div class="content-main" id="readspeakercontent">
<div class="wrapper rs_preserve">
<article class="id48 module portal news">
<div class="container-adaptive">
<header class="extended">
<div class="meta">
<p class="category">Company</p>
</div> <div class="content">
<h1>LTE: How does it work? What can it do? Where is it available?</h1>
<div class="id50 module">
<ul>
<li>
<a class="rs_skip overlay-trigger role-show-target hidden"
data-overlay='{
"type":"popover",
"style":"article-header",
"datasrc":{
"type": "dom",
"format": "html",
"src": "next"},
"strings":{
"close": "Close layer",
"start":"You are at the top of an open layer"
}
}'
title="Share"
href="#"><i class="icon icon-forward"></i>Share</a>
<div class="overlay-content" style="display: none;">
<div class="module socialshare article-header">
<div class="socialshare-addthis">
<a class="at-share-btn addthis_button_facebook"></a>
<a class="at-share-btn addthis_button_twitter"></a>
<a class="at-share-btn addthis_button_linkedin"></a>
<a class="at-share-btn addthis_button_xing"></a>
<a class="at-share-btn addthis_button_email"></a>
<a class="at-share-btn addthis_button_compact"></a>
<p class="adblock-hint">The icons are missing? – Try disabling your ad-blocker.</p>
</div>
</div>
</div>
<a class=" rs_skip overlay-trigger role-show-trigger"
data-overlay='{
"type":"tooltip",
"style":"tooltip",
"datasrc":{
"type": "dom",
"format": "html",
"src": "next"},
"strings":{
"close": "Close layer",
"start":"You are at the top of an open layer"
}
}'
title="Share"
href="#"><i class="icon icon-forward"></i>Share</a>
<div class="rs_skip overlay-content">
<div class="text"> Two clicks for more data privacy: click here to activate the button and send your recommendation. Data will be transfered as soon as the activation occurs.</div>
</div> </li>
<li><a href="javascript:window.print();" class="rs_skip"><i class="icon icon-print"></i>Print</a></li>
<li>
<a class="rs_skip overlay-trigger"
data-overlay='{
"type":"popover",
"style":"article-header",
"datasrc":{
"type": "dom",
"format": "html",
"src": "next"},
"strings":{
"close": "Close layer",
"start":"You are at the top of an open layer"
}
}' title="Read out" href="https://app-eu.readspeaker.com/cgi-bin/rsent?customerid=4779&amp;lang=en&amp;readid=readspeakercontent&amp;url=https://www.telekom.com/en/company/details/the-nine-most-important-facts-about-lte-606446"><i class="icon icon-speaker-on"></i>Read out</a>
<div class="overlay-content">
<div class="module readspeaker article-header">
<div class="rs_skip rsbtn_colorskin rsbtn_telekomskin rs_preserve" id="readspeaker-button-wr">
<a rel="nofollow" aria-hidden="true" href="https://app-eu.readspeaker.com/cgi-bin/rsent?customerid=4779&amp;lang=en&amp;readid=readspeakercontent&amp;url=https://www.telekom.com/en/company/details/the-nine-most-important-facts-about-lte-606446" title="Read out" id="readspeaker-button" accesskey="L" class="rsbtn_play"></a>
</div>
</div>
</div> </li>
</ul>
</div> </div>
</header>
<section>
<div class="richtext">
<p class="opening">LTE (Long Term Evolution) is a mobile communication standard. In the cellular network, mobile data can be transferred over the air in larger amounts and at higher speeds than was possible under earlier wireless communication standards. As the name “Long Term Evolution” implies, this standard will continue to be valid for a long time to come. The launch of 5G will not change this. The LTE network will continue to serve as the foundation upon which the 5G mobile network is built.</p>
<div class="richtextembed">
<div class="module image id17">
<a class="anchor" name="606450"></a>
<div class="container-adaptive">
<div class="module-wrapper">
<figure class="content-wrapper">
<div class="media">
<div class="cm-image-wrapper">
<img class="cm-image cm-image--loading rs_skip cm-image--loading cm-image--responsive" data-cm-responsive-image="[{&quot;name&quot;:&quot;landscape_ratio4x3&quot;,&quot;ratioWidth&quot;:4,&quot;ratioHeight&quot;:3,&quot;linksForWidth&quot;:{&quot;320&quot;:&quot;/resource/image/606450/landscape_ratio4x3/320/240/7779d07f18f3b35ec3835902669c5778/ZC/bi-200804-sendemast-kyritz1-en.jpg&quot;,&quot;768&quot;:&quot;/resource/image/606450/landscape_ratio4x3/768/576/7779d07f18f3b35ec3835902669c5778/BO/bi-200804-sendemast-kyritz1-en.jpg&quot;,&quot;1008&quot;:&quot;/resource/image/606450/landscape_ratio4x3/1008/756/7779d07f18f3b35ec3835902669c5778/jq/bi-200804-sendemast-kyritz1-en.jpg&quot;,&quot;1296&quot;:&quot;/resource/image/606450/landscape_ratio4x3/1296/972/7779d07f18f3b35ec3835902669c5778/SH/bi-200804-sendemast-kyritz1-en.jpg&quot;,&quot;3000&quot;:&quot;/resource/image/606450/landscape_ratio4x3/3000/2250/7779d07f18f3b35ec3835902669c5778/iP/bi-200804-sendemast-kyritz1-en.jpg&quot;}}]"
data-cm-retina-image="true"
alt="Against the blue summer sky and its fleecy clouds, this aerial view shows the mobile base station in Kyritz an der Knatter." title="Deutsche Telekom activated Germany’s first LTE antennas in August 2010 in Kyritz/Brandenburg. (© DTAG)"
data-ratio="landscape_ratio4x3"
/>
<!-- RSPEAK_STOP -->
<noscript>
<img
src="/resource/image/606450/landscape_ratio4x3/320/240/7779d07f18f3b35ec3835902669c5778/ZC/bi-200804-sendemast-kyritz1-en.jpg" alt="Against the blue summer sky and its fleecy clouds, this aerial view shows the mobile base station in Kyritz an der Knatter." title="Deutsche Telekom activated Germany’s first LTE antennas in August 2010 in Kyritz/Brandenburg. (© DTAG)"
/>
</noscript>
<!-- RSPEAK_START -->
</div>
</div>
<span class="RS_MESSAGE">
<!-- Description of picture: -->
</span>
<figcaption class="content">
<div class="text">
<div class="richtext" >
<p>In June 2020, Germany’s very first LTE antennas in Kyritz/Brandenburg were upgraded to the new 5G technology.</p> </div>
</div>
</figcaption>
</figure>
</div>
</div>
</div></div><h2>What is LTE? </h2><p>LTE is also referred to as “4G”, the fourth generation of mobile communication technology. LTE consists of a number of enhancements to the “Universal Mobile Telecommunications System” (UMTS) – the third generation of mobile communications. Accordingly, 5G consists of a series of enhancements to LTE. As such, it is clear that 5G represents the ongoing evolution of cellular technology. </p><p>The standards are defined in the 3rd Generation Partnership Project (3GPP), a worldwide consortium of standards organizations that develop protocols for mobile telecommunications. The work of the 3GPP helps to ensure that mobile communication standards are compatible worldwide. The foundation of the LTE network is an IP network architecture. This is why Deutsche Telekom has also converted its fixed-line network to Internet Protocol (IP).</p><h2>How long has LTE been around?</h2><p>The world’s first public LTE network began operation in Stockholm and Oslo on December 14, 2009. The first LTE station in Germany was activated by Deutsche Telekom in Kyritz an der Knatter on August 31, 2020.</p><h2>How does the LTE network work?</h2><p>Among other innovations, LTE uses MIMO (multiple input, multiple output) antenna technology. Thanks to its low latency, LTE enables the transmission of voice services (VoLTE: Voice over LTE) and video telephony via Internet Protocol, as well as supporting the use of time-critical applications, such as online games on your smartphone. With its bandwidth of 20 MHz, LTE can achieve speeds of up to 300 Mbit/s downlink and 75 Mbit/s uplink, with a latency of under 20 milliseconds.</p><h2>GSM and UMTS are the precursors of LTE</h2><p>Mobile communications broke through to the mass market with the debut of the GSM (Global System for Mobile Communications) standard. Mobile phones became lighter and less expensive. The commercialization of GSM around the world and increasing competition reduced the costs of the system technology and user devices. A major benefit of GSM for users is that even after crossing national borders, they did not need a new SIM card or device. And in addition to voice calls, GSM made it possible to send texts via SMS (Short Message Service). At the peak, users in Germany sent 59 billion short texts per year. With the rise of WhatsApp, Facebook, Instagram, and others, the popularity of SMS has declined sharply. 8.9 million short texts were sent in Germany in 2018.</p><p>In addition, GSM standardized the number 112 as the "Worldwide Emergency Telephone Number." Even today, GSM is still the most widely used mobile communication standard, although LTE network coverage has caught up significantly in rural areas in the interim. Overall, 98% of Germany’s population now has LTE coverage in Deutsche Telekom’s mobile network in Germany. </p><p>UMTS is the third generation (3G) mobile communication standard. The UMTS network supported much higher data rates than the GSM network. UMTS enables data transmission speeds of up to 42 Mbit/s. GSM supports a maximum of 220 Kbit/s. A major innovation of the UMTS network was that the higher data rate made it possible to transmit music files. In contrast, LTE achieves speeds of up to 300 Mbit/s in downlink and 75 Mbit/s in uplink. This makes the LTE network much faster, enabling the transmission of video and even streaming.</p><p>At the auction of UMTS frequencies in July/August 2000, the Federal Republic of Germany took in 98.8 billion deutschmarks (the equivalent of around 50 billion euros). UMTS was unable to deliver on its lofty promises, however. Its transmission rates could not satisfy customers’ increasing hunger for bandwidth.  Nonetheless, the iPhone heralded the breakthrough of the mobile Internet, even though the first iPhone models didn’t support UMTS. In 2007, Deutsche Telekom launched the iPhone on the German market in an exclusive deal, marking the start of a one-of-a-kind success story. The iPhone 4 was the first model to support UMTS data transmission via HSUPA, with speeds of up to 5.7 Mbit/s.</p><p>Another advantage of LTE: when building out the network, the mobile base stations that had already been built for GSM and UMTS could be used – making it unnecessary to establish an entirely new infrastructure for the fourth-generation network.</p><h2>Who can use LTE?</h2><p>To use LTE and fast Internet on a mobile device, a user must have an LTE-capable smartphone or tablet, book an LTE rate plan, and be located in an LTE radio cell. That’s no problem today: modern smartphones from Apple, Samsung, Huawei, and many others have native LTE support. Today, inexpensive LTE rate plans for smartphone users aren’t only offered by the network operators, but also by mobile communication discounters. Deutsche Telekom’s LTE network now covers over 98 percent of households in Germany. LTE is available both in cities and rural areas. The buildout of the fourth generation of mobile communication technology will continue in the coming years.</p><h2>Where is mobile Internet via LTE available?</h2><p>Network operators have published many maps on the Internet showing their respective LTE coverage. On www.telekom.de/schneller, Deutsche Telekom shows its coverage in its mobile network for LTE, as well as for GSM and 5G. In its broadband atlas, Germany’s BMVI (Federal Ministry of Transport and Digital Infrastructure) shows nationwide network coverage for LTE, along with coverage by the fixed-line network. In addition, Germany’s Federal Network Agency (BNetzA) offers a search function for certain locations with an overview of all available network operators in each location.</p><h2>Where are the LTE transmission towers located?</h2><p>Locations on building roofs or existing towers are used for LTE antennas . An antenna on a roof is usually not more than ten meters in height. The height of the towers in Deutsche Telekom’s network is usually 30-40 meters. The supports are usually made of concrete, while steel lattice masts are also used. The antennas are affixed to the antenna masts and are connected to a radio head with an HF cable. The other system technology is installed at the foot of the tower or in an equipment room.</p><h2>Which frequencies are used for LTE?</h2><p>Deutsche Telekom currently uses LTE on the following frequencies (key date: June 30, 2020):</p><ul class="rte--list"><li>LTE band 3 in the 1.8 GHz range <br/>Deutsche Telekom currently uses these frequencies exclusively for LTE.</li><li>LTE band 1 in the 2.1 GHz range<br/>This frequency band was previously used for 3G/UMTS. As part of its 5G Booster initiative, Deutsche Telekom began using 15 megahertz from this frequency band for Dynamic Spectrum Sharing (DSS), variable for LTE/4G and 5G, in June 2020. </li><li>LTE band 7 in the 2.6 GHz range<br/>These frequencies are used primarily in cities, to increase the capacity of the LTE networks. The physical properties of these frequencies do not enable widespread usage due to their limited range.</li><li>LTE band 8 in the 900 MHz range<br/>Deutsche Telekom uses these frequencies to provide good indoor coverage in cities and wider coverage in rural areas.</li><li>LTE band 20 in the 800 MHz range<br/>LTE band 20 is essentially the mother of the LTE network. All network operators use these frequencies, especially in rural areas.</li></ul><h2>Why is LTE also important for 5G? </h2><p>Technically, 5G isn’t an independent network, but rather adds new functions and technical features to the existing 4G network. The technical facts (see addendum below) simply rule out considering 4G and 5G in isolation. With the combination of available frequencies, Deutsche Telekom is speeding up the 5G rollout significantly – especially in rural areas. This technology offensive is giving LTE another boost as well, because customers have another frequency band for using LTE and thus more bandwidth. Dynamic Spectrum Sharing (DSS) ensures that this additional spectrum can be used by LTE customers and customers with 5G-enabled devices. DSS and the additional spectrum increase data rates: in rural areas, some speeds have more than doubled. Customers here can surf the Internet at speeds of up to 225 Mbit/s. In urban areas, peak speeds are 600-800 Mbit/s, which means users there also surf even faster than before.  The combination of DSS and the rollout of 5G sites in the 3.6 GHz frequency band makes up the new communication standard. Like LTE, 5G also uses a variety of frequency bands to provide coverage in cities and rural areas.</p> </div>
</section>
</div>
</article>
<span class="anchor_target"><a class="anchor" name="rating" tabindex="-1"></a></span>
<div class="cm-fragment" data-cm-fragment="/dynamic/fragment/rating/en/414970/606446"></div> </div>
</div></div>
<div class="col-md-4"><aside class="content-aside"><div class="wrapper">
<article aria-label="Specials" class="module id52 teaser linklist-aside portal" >
<a class="anchor" name="606248"></a>
<div class="container-adaptive">
<div class="module-wrapper">
<div class="content-wrapper">
<div class="content">
<div class="text">
<p class="hl">Specials</p>
<ul class="linkarea">
<li><a class="related" href="/en/company/topic-specials/networks"
title="Special Networks"><span>Special Networks</span></a></li>
<li><a class="related" href="/en/company/topic-specials/special-5g"
title="Special 5G"><span>Special 5G</span></a></li>
<li><a class="related" href="/en/company/topic-specials/easy-and-simple"
title="Easy and simple"><span>Easy and simple</span></a></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</article></div></aside></div>
</div></div>
<article aria-label="Long Term Evolution for Machines" class="module id13 imagetext teaser portal" >
<a class="anchor" name="563208"></a>
<div class="container-adaptive">
<div class="module-wrapper">
<div class="content-wrapper">
<figure class="media">
<div class="cm-image-wrapper">
<img class="cm-image cm-image--loading rs_skip cm-image--loading cm-image--responsive" data-cm-responsive-image="[{&quot;name&quot;:&quot;landscape_ratio4x3&quot;,&quot;ratioWidth&quot;:4,&quot;ratioHeight&quot;:3,&quot;linksForWidth&quot;:{&quot;320&quot;:&quot;/resource/image/563210/landscape_ratio4x3/320/240/8bc594fe3ca96fab92ee588c757bbab/IF/bi-einfach-erklaert-lte-m-en.jpg&quot;,&quot;768&quot;:&quot;/resource/image/563210/landscape_ratio4x3/768/576/8bc594fe3ca96fab92ee588c757bbab/KZ/bi-einfach-erklaert-lte-m-en.jpg&quot;,&quot;1008&quot;:&quot;/resource/image/563210/landscape_ratio4x3/1008/756/8bc594fe3ca96fab92ee588c757bbab/Gt/bi-einfach-erklaert-lte-m-en.jpg&quot;,&quot;1296&quot;:&quot;/resource/image/563210/landscape_ratio4x3/1296/972/8bc594fe3ca96fab92ee588c757bbab/Ee/bi-einfach-erklaert-lte-m-en.jpg&quot;,&quot;3000&quot;:&quot;/resource/image/563210/landscape_ratio4x3/3000/2250/8bc594fe3ca96fab92ee588c757bbab/Xq/bi-einfach-erklaert-lte-m-en.jpg&quot;}}]"
data-cm-retina-image="true"
alt="Easy &amp; simple: LTE-M" title="Easy &amp; simple: LTE-M"
data-ratio="landscape_ratio4x3"
/>
<!-- RSPEAK_STOP -->
<noscript>
<img
src="/resource/image/563210/landscape_ratio4x3/320/240/8bc594fe3ca96fab92ee588c757bbab/IF/bi-einfach-erklaert-lte-m-en.jpg" alt="Easy &amp; simple: LTE-M" title="Easy &amp; simple: LTE-M"
/>
</noscript>
<!-- RSPEAK_START -->
</div>
<a class="media-link" href="/en/company/details/long-term-evolution-for-machines-563208" title="Long Term Evolution for Machines (LTE-M)" tabindex="-1"></a> </figure>
<div class="content">
<div class="text">
<p class="hl">Long Term Evolution for Machines</p>
<div class="richtext">
<p><a class="glossary-item overlay-trigger"
data-overlay='{ "type":"popover",
"style":"glossary",
"datasrc":{
"type": "ajax",
"format": "html",
"src": "/ajax/en/381630"
},
"strings":{
"close": "glossary[&#39;labelClose&#39;]",
"start": "glossary[&#39;labelStart&#39;]",
"error": "glossary[&#39;labelError&#39;]"}
}'
href="/en/glossary#glossar381630">LTE</a>-M is a wireless connectivity technology that brings the <a class="glossary-item overlay-trigger"
data-overlay='{ "type":"popover",
"style":"glossary",
"datasrc":{
"type": "ajax",
"format": "html",
"src": "/ajax/en/381594"
},
"strings":{
"close": "glossary[&#39;labelClose&#39;]",
"start": "glossary[&#39;labelStart&#39;]",
"error": "glossary[&#39;labelError&#39;]"}
}'
href="/en/glossary#glossar381594">Internet of Things</a> alive.</p> </div>
<div class="linkarea">
<p><a class="related" href="/en/company/details/long-term-evolution-for-machines-563208"
title="Long Term Evolution for Machines (LTE-M)"><span>Easy and simple</span></a></p>
</div>
</div>
</div>
</div>
</div>
</div>
</article> </main>
<svg hidden width="0" height="0" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<defs>
<symbol id="brand__logo" viewBox="0 0 73 36" fill="currentColor">
<g>
<path d="M0 24v-7h7v7H0zM22 24v-7h7v7h-7zM44 24v-7h7v7h-7zM66 24v-7h7v7h-7z"/>
<path d="M12 1.74c-2.94.09-5.56 1.09-7.22 2.98-1.57 1.8-2.55 4.6-2.91 8.32L0 12.71.36 0h28.29L29 12.71l-1.87.33c-.36-3.76-1.34-6.52-2.91-8.32-1.66-1.89-4.28-2.89-7.22-2.98V28.3c0 2.31.57 3.82 1.25 4.51.56.6 1.41.96 2.75 1.08.42.03 1.05.06 2 .06V36H6v-2.04c.95 0 1.58-.03 2-.06 1.34-.12 2.18-.48 2.75-1.08.68-.69 1.25-2.19 1.25-4.51V1.74z"/>
</g>
</symbol>
</defs>
</svg>
<footer class="site-footer">
<div class="sticky-footer">
<div class="container">
<div class="wrapper">
<div class="sticky-footer-target">
<a class="commentlink" title="Zum Kommentarbereich springen" href="#comments">
<span class="icon icon-comment"></span><span class="comment-count"></span>
</a><a class="toplink" title="to top" href="#">
<span class="icon icon-export"></span>
</a>
</div>
</div>
</div>
</div>
<article aria-label="Stay up-to-date" class="id56 module colorscheme-dark bg-magenta">
<div class="container-adaptive">
<div class="module-wrapper">
<div class="content-wrapper">
<div class="content">
<div class="text">
<p class="hl">Stay up-to-date</p>
<p class="sl"> Subscribe to our media information news service and important dates of Deutsche Telekom.
</p>
<div class="linkarea">
<p><a class="btn btn-light" href="/en/news-service-registration"
title="News service registration"><span>News service registration</span></a></p>
</div>
</div>
</div>
</div>
</div>
</div>
</article><div class="social">
<div class="container">
<div class="wrapper">
<p class="hl">Connect with us: Corporate Channels</p>
<div class="content">
<nav>
<ul>
<li>
<a href="http://www.linkedin.com/company/telekom" target="_blank"
title="Link to external website: LinkedIn"><i class="icon icon-linkedin"></i><span>LinkedIn</span></a> </li>
<li>
<a href="https://www.youtube.com/playlist?list=PLCvOJU0kwPE2u2f5T-2LsgTP8ywYTytrB" target="_blank"
title="Link to external website: Youtube"><i class="icon icon-youtube"></i><span>Youtube</span></a> </li>
<li>
<a href="https://www.instagram.com/deutschetelekom" target="_blank"
title="Link to external website: Instagram"><i class="icon icon-instagram"></i><span>Instagram</span></a> </li>
</ul>
</nav>
<a class="outro" href="/en/all-social-media-channels-at-a-glance">
<i class="icon icon-navigation-right"></i> All social media channels at a glance</a>
</div> </div>
</div>
</div> <div class="nav">
<div class="nav-corners" aria-hidden="true">
<svg viewBox="0 0 10 10" class="nav-corner nav-corner--left">
<path d="M0,0c0,6.7,3.3,10,10,10l0,0H0L0,0"></path>
</svg>
<svg viewBox="0 0 10 10" class="nav-corner nav-corner--right">
<path d="M10 0 V10 H0 V10 Q10 10 10 0"></path>
</svg>
</div>
<div class="container">
<div class="wrapper">
<div class="footer-logo">
<a href="/en" title="Home" class="logo">
<svg aria-hidden="true" focusable="false" role="img">
<use href="#brand__logo"></use>
</svg>
</a>
<p class="claim">
<span>Life is for sharing.</span>
</p>
</div>
<div class="copyright-navigation">
<p class="copyright">© 2022 Deutsche Telekom AG</p>
<nav aria-label="Footer Navigation">
<ul>
<li><a href="/en/deutsche-telekom/imprint-1742"
title="Imprint"><span>Imprint</span></a></li>
<li><a href="/en/contact"
title="Contact"><span>Contact</span></a></li>
<li><a href="/en/deutsche-telekom/data-privacy-information-1744"
title="Data privacy information"><i class="icon icon-privacy"></i><span>Data privacy information</span></a></li>
<li><a href="/en/corporate-responsibility/social-commitment/protection-of-minors"
title="Protection of Minors"><span>Protection of Minors</span></a></li>
<li><a href="/en/deutsche-telekom/disclaimer-1746"
title="Disclaimer"><span>Disclaimer</span></a></li>
<li><a href="/ajax/en/586122/optinSetting" rel="js-cookie-optin-set" data-cookie-optin-set="custom"><span>Cookie settings</span></a></li>
</ul>
</nav>
</div>
</div>
</div>
</div>
</footer>
<div class="collection sticky right">
<div class="sticky-helper"></div>
<div class="collection-wrapper">
<a rel="nofollow" title="Frequently asked questions" href="/ajax/en/437452?modId=&amp;ratio=%5Blandscape_ratio16x9%5D" data-lightbox='{"view":"sticky-right","size":"width-m","datasrc":{"type":"ajax","datatype":"html", "cache":false, "src":"/ajax/en/437452?modId=&amp;ratio=%5Blandscape_ratio16x9%5D"},
"strings": {"close":"Close FAQ", "anchor":"You are at the beginning of the open FAQ Layer", "error":"An error is occurred"}}'><i class="icon icon-help"></i><span>FAQ</span></a> </div>
</div>
<dom-data hidden type="application/json">
{
"cookieOptin": {
"layerSettingsUrl": "/ajax/en/586122/optinSetting"
},
"i18n": {
"lightbox": {
"close": "Close layer",
"anchor": "You are at the top of an open layer",
"error": "An error occurred"
}
}
}
</dom-data>
<template-cookie-optin-placeholder hidden>
<div class="placeholder-cookie-optin placeholder-cookie-optin--%type%">
<div class="placeholder-cookie-optin__content">
<h3 class="hl">Sorry, we are not allowed to show you this content due to your cookie settings.</h3>
<p>Please activate “Services from other Companies” in your <a href="#" rel="js-cookie-optin-set" data-cookie-optin-set="custom">settings</a>.</p>
</div>
</div>
</template-cookie-optin-placeholder>
<div hidden rel="js-cookie-optin-layer" data-lightbox='{
"view": "cookie-optin-layer",
"closeable": false,
"datasrc": {
"type": "dom",
"src": "self_inside_html",
"datatype": "html"
},
"strings": {
"close": "You are at the top of an open layer",
"anchor": "You are at the top of an open layer",
"error": "An error occurred"
},
"trigger": { "event": "show-layer-cookie-optin-hint" }
}'>
<div class="module cookie-optin-hint">
<div class="container-adaptive">
<div class="module-wrapper">
<div class="content-wrapper">
<div class="content">
<div class="text">
<div class="richtext"><h2>Data Privacy Settings</h2>
<p> This website uses cookies and similar technologies. These are small text files that are stored and read on your computer. By clicking on “Accept all”, you accept the processing, the creation of individual user profiles across websites and partners, and the transfer of your data to third parties, some of whom process your data in countries outside the European Union (GDPR Art. 49). Details can be found in section 3 of the <a href="https://www.telekom.com/en/deutsche-telekom/privacy-policy-1744">data privacy information</a>. The data is used for analyses, retargeting and for playing out personalized content and advertising on Telekom sites and third-party sites. Further information, including information on data processing by third-party providers and the possibility of revocation, can be found in the settings and in our data privacy information. Here you can <a rel="js-cookie-optin-set" data-cookie-optin-set="none" href="#">continue</a> only with the necessary tools.</p>
</div> </div>
<ul class="linkarea">
<li><a class="btn btn-light-magenta" href="#" rel="js-cookie-optin-set" data-cookie-optin-set="custom">Change Settings</a></li>
<li><a class="btn btn-brand" href="#" rel="js-cookie-optin-set" data-cookie-optin-set="all">Accept</a></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</div><script type="application/json" id="nobrData">
{"wrap":"nobr","wrapClass":"","donotchecktags":["script","nobr"],"words":["(0800) 330 1000","Call & Surf","De-Mail","Jump in!s","Jump in!","LIGA total!","Start up!s","Start up!","T-City","T-Systems","www.telekom.de","www.telekom.com"]}
</script>
<dom-data hidden type="application/json">
{
"jsOnDemand": {
"autocomplete": "/resource/themes/com16/js/js-ondemand-autocomplete-609102-6.js",
"jobs": "/resource/themes/com16/js/js-ondemand-jobs-609100-8.js"
}
}
</dom-data>
<script src="/resource/js/64/0/5f99bdb7fa8e1a679f807c1ecae2d62b/body.js"></script><script src="//tags-eu.tiqcdn.com/utag/blog.telekom/telekomcom/prod/utag.js"></script>
<script type="text/javascript" src="//f1-eu.readspeaker.com/script/4779/ReadSpeaker.js?pids=embhl&jit=1"></script>
<script type="text/javascript">
if (!window.rsConf) window.rsConf = {};
window.rsConf.general = {usePost: true};
</script></body>
</html>
